<component name="libraryTable">
  <library name="Gradle: com.google.firebase:firebase-core:16.0.9@aar">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/92288fcf2f3face0ae3d36009a85f404/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/92288fcf2f3face0ae3d36009a85f404/res" />
    </CLASSES>
    <JAVADOC>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.google.firebase/firebase-core/16.0.9/d744794686c273d9fe2fdad77ee686c87a47625b/firebase-core-16.0.9-javadoc.jar!/" />
    </JAVADOC>
    <SOURCES />
  </library>
</component>